Subject: Domingo 1, 21:30 CityTV - La lista negra
From: &quot;koalillo &lt;koalillo@...&gt;&quot; &lt;koalillo@...&gt;
To: [email-masked]
Date: Sat, 10 May 2003 10:51:26 -0000

Otra entrega de la saga de Harry el Sucio, esta vez dirigida por el
coleguita de Clint, Buddy Van Horn. De las menos memorables de la
serie, faltandole el pulso de Siegel pero obviamente con el carisma y
tiron del sr. Eastwood. Eso si, es entretenida...